/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Oscar Vargas
 */
public enum StocktakingType {
    IN("Entrada") {
        @Override
        public String toString() {
            return "IN";
        }
    }, OUT("Salida") {
        @Override
        public String toString() {
            return "OUT";
        }
    };
    
    private final String value;

    private StocktakingType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
    
    
}
